<?php
return array(
	"title" => __("Highlight", THEME_ADMIN_DOMAIN),
	"shortcode" => 'highlight',
	"type" => 'enclosing',
	"options" => array(
		array(
			"name" => __("Type (optional)",THEME_ADMIN_DOMAIN),
			"id" => "type",
			"default" => '',
			"prompt" => __("Choose one..",THEME_ADMIN_DOMAIN),
			"options" => array(
				"light" => __("light",THEME_ADMIN_DOMAIN),
				"dark" => __("dark",THEME_ADMIN_DOMAIN),
			),
			"type" => "select",
		),
		array(
			"name" => __("Content",THEME_ADMIN_DOMAIN),
			"id" => "content",
			"default" => "",
			"type" => "textarea"
		),
	),
	"custom" => '',
);
